WhereToStart

色々手をつけすぎてすぐに忘れるので備忘録

OpenPNE3

opSkinBasicPluginとopSkinClassicPluginをいじってたらエラー出るようになった。

エラーが出るようになってしまった、という記録です。 解決策は現在模索中。 OpenPNE3.4.10はデフォルトだとスキンのプラグインは「opSkinBasicPlugin」にチェックが入っている。 見た目をいじりたいなぁと色々見ていると、プラグインを「opSkinClassicPlugi…